html {
	overflow-y: scroll;
	background:url(../images/yogurtys-bottom-bg.jpg) bottom center no-repeat #fff !important;
}
body{
	font-size:14px;
	font-family:"QuicksandBook", Arial, Helvedica, Verdana, sans-serif;
	color:#666;
	background:url(../images/yogurtys-top-bg.jpg) top center no-repeat !important;
	margin:0px;
	padding:0px;
}
.menuBG{background:url(../images/yogurtys-top-bg.jpg) top center no-repeat !important;}
ul{list-style:none; margin:0x; padding:0;}
a{text-decoration:none; color:#00aeef;}a:hover{color:#EA008A;}
h1, h2, h3, h4, h5, h6{color:#00aeef; font-weight:none; text-transform:lowercase;font-family:"QuicksandBold", Arial, Helvedica, Verdana, sans-serif;}
.yfBlue{color:#00ADEF;}
.yfPink{color:#EA008A;}
.yfBrown{color:#C39E7E;}
.yfSplit{width:2px; height:35px; background:#EA008A;}
.block{display:block;}
.marginR10{margin-right:10px;}
.container15px{padding:15px;} .container15px div.contentImg{line-height:0;}
.paddingTop0px{padding-top:0;}
.paddingTop5px{padding-top:5px;}
.overflowY{overflow-y:visible;}
img{padding:0px !important; margin:0px !important; line-height:0 !important;}
label{display:block;}
textarea{height:100px;}
p{margin-bottom:1em;}
th{font-family:"QuicksandBold", Arial, Helvedica, Verdana, sans-serif; font-weight:normal;}
.whiteText{color:#fff !important;}
.discalimerSmall{font-size:60%; margin:0; padding:0; text-align:right;}
.seo{display:none;}
.left{float:left;}
.right{float:right;}
.whiteBG{background:#fff;}
.container{
	width:1000px;
	position:relative;
}
#header{
	position:relative;
	top:0px;
	left:0px;
	width:1000px;
	height:204px;
	z-index:100;
	margin:0 auto;
}
#headerLogo{
	position:relative;
	float:left;
	width:411px;
	margin:60px 32px 0 23px;
	padding:0px;
	height:107px;
}
#headerNav{
	position:relative;
	float:left;
}
#headerNav ul{
	list-style:none;
	padding:0px;
	margin:75px 0 0 40px;
	width:270px;
}
#headerNav ul li a{text-transform:lowercase; font-family:"QuicksandBold", Arial, Helvedica, Verdana, sans-serif; color:#00ADEF;}
#headerNav ul .current-menu-item a, #headerNav ul .current-page-ancestor a{color:#EA008A;}

#headerNav li{font-size:100%; line-height:12px; height: 12px; margin:0 25px 12px 0; display:block; float:left; width:110px;}

#headerNav a{
	display:block;
	z-index:1000;
}
#social{position:relative; float:right; margin:90px 0 0 0;right:0;}
#social ul li{display:block; float:left; margin:0 25px 0 0;}
#social ul li.last{display:block; float:left; margin:0 0 0 0;}
#social #socialhighlight{position:absolute; bottom:-15px; right:-45px;}

#bodycopy{
	position:relative;
	z-index:10;
	top:0px;
	left:0px;
	margin:0 0 34px 0;
}
/* The blocks Grid */
.blocks{margin:0 5px 5px 0; clear:both; overflow:hidden; display:block; position:relative;}
.blocks img{position:absolute; top:0; left:0;}
.blockImgNotAbs img{position:relative;}
.block-r-half{width:225px; height:52.5px;}
.block-s-small{width:124px; height:110px;}
.block-r{width:225px; height:110px;}
.block-s{width:225px; height:225px;}
.block-vr{width:225px; height:455px;}
.block-hr{width:455px; height:225px;}
.block-vr-1_5{width:225px; height:340px;}
.block-lp{width:540px; height:685px;}
.block-lp-content{min-height:685px; height:auto;}
.block-lp-blog{width:540px; height:455px;}
.block-ls-blog{width:455px; height:455px;}
.block-lp-225h{width:540px; height:225px;}
.block-lp-455h{width:540px; height:455px;}
.block-lp-340h{width:510px; height:310px;}
.block-full770{width:770px;}
.block-nutpopup{width:250px; margin-top:35px !important;}
.block-header{width:770px; height:225px;}
.block-header-half{width:770px; height:340px;}
.block-last{margin-right:0;}

.block-s-span3{width:685px; height:110px;}
.block-s-span2{width:460px; height:110px;}
.blockCenterMargin{margin:0 auto;}

.block-lp-menu{width:540px; height:455px;}

.block-s-small{width:225px; height:110px;}

.block-s .socialIcon{top:72.5px; left:72.5px;}
.block-vr .socialIcon{top:187.5px; left:72.5px;}
.block-lp-blog .socialIcon{top:187.5px; left:230px;}
.block-ls-blog .socialIcon{top:187.5px; left:187.5px;}

.block-s-hover{overflow:hidden;}
.block-s-hover .overlay{width:225px; height:225px; background-color:#aae0fa; position:relative; top:225px;}
.block-s-hover .overlay .contentContainer{padding:14px;} 
.block-s-hover .blogPost{color:#fff;}
.block-s-hover .blogPost h2{font-size:16px; line-height:100%; color:#fff; width:100%; display:block;}
.block-s-hover .blogPost h2 a{font-size:16px; line-height:100%; color:#fff; width:100%; display:block;}
.block-s-hover .blogPost h3.postDate{position:absolute; bottom:0; right:14px; display:block; color:#fff; font-size:12px;}
.block-s-hover .blogPost .postcat{position:absolute; bottom:0; left:14px; display:block; color:#fff; font-size:12px; margin-bottom:1em;}
.block-s-hover .blogPost a{color:#fff;} .block-s-hover .blogPost a:hover{text-decoration:underline;}
.block-s-hover .blogPost p{font-size:13px;}


.block-s-hover-half{overflow:hidden;}
.block-s-hover-half .overlay{width:225px; height:225px; background:url(../images/yogurtys-social-hover.png); position:relative; top:225px; color:#00ADEF;}
.block-s-hover-half .overlay .title{color:#00ADEF; font-size:14px; line-height:100%; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; width:100%; display:block;}
.block-s-hover-half .overlay .socialDesc{color:#00ADEF; font-size:14px; line-height:100%;}
.block-s-hover-half .overlay .like{font-size:22px; line-height:100%; position:absolute;  margin:0; padding:0; top:80px; right:15px;}
.block-s-hover-half .overlay .like img{position:relative; float:left; display:block; margin:0 5px 0 0!important; width:18px; height:18px;}
.block-s-hover-half .overlay .date{font-size:20px; line-height:100%; position:absolute;  margin:0; padding:0; top:85px; right:15px;}

.block-vr-hover{overflow:hidden;}
.block-vr-hover .overlay{width:225px; height:225px; background:url('../images/yogurtys-social-hover.png'); position:relative; top:455px; color:#00ADEF;}
.block-vr-hover .overlay a{color:#00ADEF;}
.block-vr-hover .overlay .title{font-size:22px; line-height:100%; margin:0; padding:0;}
.block-vr-hover .overlay .date{font-size:22px; line-height:100%; position:absolute;  margin:0; padding:0; bottom:15px; right:15px;}

.block-lp-blog-hover{overflow:hidden;}
.block-lp-blog-hover .overlay{width:455px; height:225px; background:url('../images/yogurtys-blog-lb-hover-bg.png') no-repeat; position:relative; top:455px; color:#00ADEF;}
.block-lp-blog-hover .overlay .contentContainer{padding:14px 22px;}
.block-lp-blog-hover .overlay h2 a{font-size:28px; line-height:100%; color:#00ADEF; width:100%; display:block;}
.block-lp-blog-hover .overlay h3.postDate{position:absolute; bottom:0; right:14px; display:block; color:#00ADEF; font-size:12px;}
.block-lp-blog-hover .overlay .postcat{position:absolute; bottom:1px; left:22px; display:block; color:#00ADEF; font-size:10px; margin-bottom:1em;}
.block-lp-blog-hover .overlay a{color:#00ADEF;} .block-lp-blog-hover .overlay a:hover{text-decoration:underline;}
.block-lp-blog-hover .overlay p{font-size:13px;}

.block-ls-blog .pinkImageOverlay, .block-lp-blog .pinkImageOverlay{background:#EA008A; -moz-opacity: 0.10; opacity: 0.10; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=10); width:455px; height:455px; position:absolute;}
.block-s .pinkImageOverlay{background:#EA008A; -moz-opacity: 0.10; opacity: 0.10; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=10); width:225px; height:225px; position:absolute;}

.block-s .pinkImageOverlayImage{color:#fff; background:url(../images/yogen-fruz-home-s-hover-pink-bg.png); width:225px; height:225px; position:absolute;}
.block-s .pinkImageOverlayImage .title{color:#fff; font-size:16px; line-height:100%;}
.block-s .pinkImageOverlayImage .like{font-size:22px; line-height:100%; position:absolute;  margin:0; padding:0; bottom:15px; right:15px;}
.block-s .pinkImageOverlayImage .like img{position:relative; float:left; display:block; margin:0 5px 0 0!important; width:18px; height:18px;}

.blockNutIcon img{display:block; margin:0 auto 5px !important; width:56px;}
.blockNutIcon p{text-align:center; font-size:14px; line-height:100%;}

.block-blue{background:#00ADEF !important;}
.block-blue a{color:#000000;}.block-blue a:hover{text-decoration:underline;}
.block-pink{background:url(../images/yogurtys-nav-bg.jpg) !important;}
.block-red{background:#EA008A !important;}
.block-gray{background:#eeeeee !important;}
.block-text-white{color:#fff; font-size:14px; line-height:120%;}
.block-text-white a{color:#fff;}

.grid-standard-right{width:770px; background:#fff;}
.grid-blog-post{width:685px;}
.grid-menu{width:770px;}

.gridPager{position:relative; top:0; z-index:1000; margin:12px 0 0 12px;}
.gridPager li{display:block; float:left; margin:0 9px 0 0;}
.gridPager li a{display:block; float:left; background:url(../images/yf-home-slide-pager-off.png); height:9px; width:9px; font-size:1px; text-indent:-9999px;}
.gridPager li a.activeSlide{background:url(../images/yf-home-slide-pager-on.png);}
.mainHide{display:none;}
/* END The blocks Grid */

.slide{width:540px; height:685px;}
.slide1{width:540px; height:685px; font-size:50px; background:blue;}
.slide2{width:540px; height:685px; font-size:50px; background:green;}
.slide3{width:540px; height:685px; font-size:50px; background:black;}

/*home*/
.social-twitter{color:#ffffff; background:url('../images/yogurtys-home-twitter-feed.png') no-repeat; font-size:16px; line-height:100%;}
.social-twitter a{color:#ffffff;}
.social-twitter .theTweet{margin-top:10px;}
.social-twitter .tweetMeta{}
.social-twitter .tweetDate{font-size:22px; position:absolute; right:15px; bottom:15px;}
.social-twitter .tweetDate p{margin:0; padding:0;}

.social-blog{color:#00ADEF; background:url('../images/yogurtys-home-blog-feed.png') no-repeat !important; font-size:16px; line-height:100%;}
.social-blog a{color:#00ADEF;}
.social-blog .title{margin-top:10px; line-height:100%; font-weight:bold; font-size:16px;}
.social-blog .desc{font-size:14px;}
.social-blog .date{font-size:20px; position:absolute; right:15px; bottom:10px;}
.social-blog p.date{margin:0; padding:0;}
.social-blog .theB{position:absolute; bottom:15px; left:15px; display:block;}
.social-blog .theB img{position:relative; display:block;}

.social-facebook{}
.socialContent{width:915px; margin:0 auto;}
/*end home*/

/*ProductLine*/
.productLineDetails{height:500px; overflow:hidden; margin:0 0 0 0;}
.productLineDetailsUserve{height:460px; width:770px;}
.productLineImg{position:absolute;}
.productLineDesc{position:relative; z-index:100; padding:340px 0 0 25px; width:275px; font-size:12px; line-height:18px;}

.productContainer{}
.product{float:left; margin:0 4px 10px 0; height:350px; width:245px;}

.product{float:left; margin:0 4px 10px 0; height:300px; width:196px;}

.productThumb{width:196px; height:196px; position:relative;}
.productThumb img {position:absolute;}
.product h3{text-transform:lowercase; text-align:center; font-size:1.2em; width:100%; height:42px; margin-bottom:.5em;}
.socialContainer{width:190px; margin:0 auto 5px;}
.social{width:85px; padding:0 0 0 10px; overflow:hidden;}
.magnifier{position:relative; right:0; top-2px;}

.yfProducts{display:block;}
.yfProductsMobile{display:none;}
.mobileData{display:none;}

#userveNavContainer{position:relative; height:0px; z-index:100;}
#userveNav{position:absolute; top:-214px; left:420px;}
#userveNav li{margin:0 0 0 0;}
#userveNav li, #userveNav li a{float:left; display:block; width:142px; height:205px; text-indent:-9999px;}
#userveNav li.menuflavours{width:188px;}
#userveNav li.menutoppings{width:188px;}
#userveNav li a#flavours{background:url('../images/yogurtys-menu_123_steps_v2.png') no-repeat; width:188px; height:205px; background-position:0 0;}
#userveNav li a#toppings{background:url('../images/yogurtys-menu_123_steps_v2.png') no-repeat; width:188px; height:205px; background-position:-188px 0;}
#userveNav li#wap{background:url('../images/yogurtys-menu_123_steps_v2.png') no-repeat; width:188px; height:205px; background-position:-376px 0;}

#userveNav li a#flavours:hover, #userveNav li.on a#flavours{background:url('../images/yogurtys-menu_123_steps_v2.png') no-repeat;  background-position:0 -205px;}
#userveNav li a#toppings:hover, #userveNav li.on a#toppings{background:url('../images/yogurtys-menu_123_steps_v2.png') no-repeat; background-position:-188px -205px;}

#userveFlavoursNav {width:100%; margin:0 0 1.5em 0;}
#userveFlavoursNav li{display:block; float:left; margin:0 5px 0 0; color:#EA008A;}
#userveFlavoursNav li a{color:#00ADEF;} #userveFlavoursNav li a:hover{color:#EA008A;}

.flavourTitles{-moz-border-radius:8px; border-radius: 8px; color:#fff; padding:5px 10px;}
#flavours-froyo{background:#29aae2;}
#flavours-low-fat-froyo{background:#29AAE2;}
#flavours-non-fat-froyo{background:#EA008A;}
#flavours-tart{background:#90298c;}
#flavours-sorbet{background:#3ab249;}
#flavours-sherbet{background:#f59221;}

/*END ProductLine*/

/*Product Page*/
.productPage{width:500px; overflow-x:hidden;}
.productHero{}
.productHero img{width:400px; margin:0 auto !important; display:block;}
.productTitle{width:140px; padding:0 10px 0 0;}
.productTitle h1{font-size:16px; line-height:120%; text-align:right; text-transform:lowercase;}
.productDesc{width:315px; min-height:65px; border-left:#eee solid 1px; padding:0 10px; position:relative;}
.productDesc p{margin:0 0 25px 0;}
.productIcons{margin:20px auto 10px;}
.productMeta{border-bottom:#4D6470 2px solid; margin-bottom:10px;}
.productBasicNut{margin:2px 10px 0 0;}
.productDisclaimer{position:absolute; bottom:0; right:10px;}
.productMobile{display:none;}
/*END Product Page*/

/*standard page*/
.blocks-nav{float:left; font-family:"QuicksandBold", Arial, Helvedica, Verdana, sans-serif;}
.blocks-nav315{width:315px;}
.blocks-nav ul.sideNav{width:225px; min-height:315px; margin-right:5px; margin-bottom:5px; height:auto; background:url(../images/yogurtys-nav-bg.jpg) #EA008A; padding-top:25px;}
.blocks-nav ul.sideNav li {display:block; margin:0 0 22px 0;}
.blocks-nav ul.sideNav li a{color:#fff; padding: 0 0 0 15px;  font-size:18px; line-height:22px; text-transform:lowercase;}
.blocks-nav ul.sideNav li a:hover, .blocks-nav ul li.current_page_item a{color:#FFF100;}

.blocks-nav ul.menu-sideNav{height:430px;}
.blocks-nav ul.block-last{margin-right:0;}
.blocks-nav ul.squareHalfNav{min-height:315.5px;}
.blocks-nav ul.doubleNav{height:430px;}
.blocks-nav ul.squareNav{min-height:200px; height:200px !important;}
.blocks-nav ul.hideNav{display:none;}

.blocks-nav ul.sideBarNav li {display:block; margin:0 0 0 0;}
.blocks-nav ul.sideBarNav li a{color:#666; padding: 0 0 0 0;  font-size:12px; line-height:125%; text-transform:lowercase;}
.blocks-nav ul.sideBarNav li a:hover, .blocks-nav ul li.current_page_item a{color:#00AEEF;}

.blocks-nav ul.horzNav{width:1000px; height:52.5px; background:url(../images/yogurtys-nav-bg.jpg); margin-bottom:5px;}
.blocks-nav ul.horzNav li {display:block; margin:0 0 0 0; float:left; height:52.5px; width:168.75px; border-right:5px solid #fff;}
.blocks-nav ul.horzNav li a{color:#fff; padding:15px; display:block; font-size:18px; line-height:22px; text-transform:lowercase;}
.blocks-nav ul.horzNav li a:hover, .blocks-nav ul li.current_page_item a{color:#FFF100;}

.blocks-standardCopy{width:770px; float:left; background:#fff;}
.blocks-standardCopy ul{padding-bottom:1.5em; }
.blocks-standardCopy ul li{list-style:disc; list-style-position:inside;}
.marginR35{margin-right:35px;}

.content-block p{padding:0 20px;}
/*end of standard pages*/

/*Contact*/
.contactHeader{margin-bottom:10px;}
.block-contact{padding:10px 0 0 10px;}
.block-contact h2{color:#fff; margin-bottom:0;line-height:100%; font-size:22px;}
.block-contact h3{color:#fff; margin-bottom:0; line-height:100%; font-size:16px;}
.block-contact p{color:#fff; margin-bottom:1em;}
.block-contact a{color:#fff;} .block-contact a:hover{text-decoration:underline;}

/*Blog*/
#sideBlogMenu{margin:70px 0 0 60px;}
#sideBlogMenu .sideBlogMenuSec{margin-bottom:30px;}
#sideBlogMenu h3{margin-bottom:0; font-size:28px;}
#sideBlogMenu .jaw_years{color:#EA008A; margin:0 0 0 0; font-size:18px; position:relative;}
#sideBlogMenu .jaw_months{margin:0 0 0 8px; padding:0; font-size:12px; position:relative;}
#sideBlogMenu .jaw_symbol{display:block; position:absolute; left:-35px; top:-2px; background:url(../images/yogen-fruz-social-arrows.jpg); text-indent:-9999px; height:27px; width:43px; z-index:-100;}
#sideBlogMenu .expanded .jaw_symbol{background-position:0 -27px;}

/*Store locator*/
#slFilter {padding:15px; color:#fff;}
#slFilter input{font-size:18px; margin:0 10px 0 0; display:block; padding:5px; color:#00ADEF; height:18px; text-align:right; font-weight:normal; font-family:"QuicksandBook", Arial, Helvedica, Verdana, sans-serif;}
#slFilter select{font-size:18px; margin:0 10px 0 0; display:block; padding-top:4px; color:#00ADEF; height:30px; font-family:"QuicksandBook", Arial, Helvedica, Verdana, sans-serif;}
#slFilter .searchBtn{height:29px; border:solid, #82ADC4; text-align:center; border-width:1px 0 0 1px; background:url(../images/yf_sl_search-btn-bg.jpg) #fff;}
#slFilter h3{font-size:32px; margin-bottom:5px; color:#fff;}

.yfstyled-select {width: 67px; height: 28px; overflow: hidden; background: url(../images/yf_sl_select-arrow.jpg) no-repeat right #fff; border: 1px solid #ccc; margin:0 10px 0 0;}
.yfstyled-select select {background: transparent; width: 90px; padding: 5px; font-size: 16px; line-height: 1; border: 0;  border-radius: 0; height: 28px; -webkit-appearance: none; }

#sideResults{color:#fff;}
#sideResults h2{color:#fff; line-height:100%; font-size:21px; text-align:center;}
#sideResults img{position:relative;}

#sl-msg-main{font-size:40px; color:#fff; line-height:110%; margin:0; padding:115px 15px 0 15px; position:absolute; font-family:"QuicksandLight", Arial, Helvedica, Verdana, sans-serif;}
#sl-msg{font-size:23px; color:#fff; line-height:120%; margin:0; padding:0 15px; position:absolute; bottom:45px; font-family:"QuicksandLight", Arial, Helvedica, Verdana, sans-serif;}
#addressInput{width:195px;}
#submitSearchLocation{width:118px;}
#slLegend{color:#fff; font-size:16px; position:absolute; bottom:5px; right:5px;}
#slLegend div{margin:2px 10px 0 0;}
#slLegend img{display:block; position:relative; float:left;}
.slNavContainerL{position:absolute; bottom:10px;}
#slPages{text-align:center; display:block; width:225px; font-size:28px; margin-bottom:0px;}
.sideResultsNav{padding:15px 0; position:relative; z-index:5; background:url(../images/yf-sl-sideResultsNav-bg.jpg) no-repeat;}
#slWrapper{overflow:hidden; height:455px; position:relative;}
#slContainer{position:relative;}

#slMap td{padding:0px; margin:0px;}

.storeResult h3{color:#EA008A; line-height:100%; margin-bottom:10px;}
.storeResult p{color:#666; margin:0; font-size:11px;}
.storeResult a{color:#00ADEF;} .storeResult a:hover{color:#EA008A;}

.alllocations{font-size: 16px; line-height:16px; background:#EA008A; font-family:"QuicksandBold", Arial, Helvedica, Verdana, sans-serif;}
.alllocations a{display:block; margin:0; padding:19px 10px; color:#fff;}
.alllocations:hover{color:#fff; background:#00ADEF;}
.alllocations:hover a{color:#fff;}
.alllocations .resizeText{font-size: 16px;}
.alllocations .resizeTextSmall{font-size: 16px;}

h2.slTitle{margin-bottom:5px;}
.yfStore a{color:#EA008A; display:block; font-size:22px; line-height:100%; margin-bottom:5px;}
.yfStore a.locationsDetails {bottom: 10px; font-size: 14px; position: absolute; right: 10px;}
.sl-single-store p{margin-bottom:10px; line-height:100%;}
.slBreadCrumbs{font-size:18px; margin-bottom:1.5em;}
.slBreadCrumbs a{color:#EA008A;}
/*Store locator*/

/*forms*/
.formContainer{margin:0 20px .75em 0; width:245px; }
.formContainerFullWidth{width:90%;}
.formContainer p{margin-bottom:0; float:left; clear:both;}
.formContainerSelect{width:270px;}
.formField{clear:both;}
.formFieldFloat{clear: none;float:left !Important;}

.formField  input{font-size:18px; margin:0 10px 0 0; display:block; padding:5px; color:#00ADEF; height:18px; text-align:left; font-weight:normal; font-family:"QuicksandBook", Arial, Helvedica, Verdana, sans-serif;}
.formField  input[type=file]{font-size:18px; margin:0 10px 0 0; display:block; padding:5px; color:#00ADEF; height:32px; text-align:left; font-weight:normal; font-family:"QuicksandBook", Arial, Helvedica, Verdana, sans-serif;}
.formField  select{font-size:18px; margin:0 10px 0 0; display:block; padding-top:4px; color:#00ADEF; height:30px; font-family:"QuicksandBook", Arial, Helvedica, Verdana, sans-serif;}
.formField  .searchBtn{height:29px; border:solid, #82ADC4; text-align:center; border-width:1px 0 0 1px; background:url(../images/yf_sl_search-btn-bg.jpg) #fff;}

.formstyled-select {width: 247px; height: 28px; overflow: hidden; background: url(../images/yf_sl_select-arrow.jpg) no-repeat right #fff; border: 1px solid #ccc; margin:0 10px 0 0;}
.formstyled-select select {background: transparent; width: 270px; padding: 5px; font-size: 16px; line-height: 1; border: 0;  border-radius: 0; height: 28px; -webkit-appearance: none; }

.formField .wpcf7-form-control-wrap {display:block;}
.formField .wpcf7-not-valid-tip{display:block; border:0px solid #fff; font-size:11px; margin:5px 0; padding:0; color:#EA008A; position:relative; left:0;}
div.wpcf7-mail-sent-ok, div.wpcf7-validation-errors{border:0px solid #fff !important; padding:0 !important; margin:0 0 1em 0 !important; font-size:14px;  color:#EA008A;}

/*Nutritonals*/
.nutrtionalTable{font-size:14px;}
.nutrtionalTable tr{padding:0 15px;}
.nutrtionalTable .nutSubCat, .nutrtionalTable .nutSubCat td{background:#EA008A; font-size:110%; margin-top:10px;}

#nutrtionalPopUpTable{font-size:70%; margin-bottom:0px;}
#nutrtionalPopUpTable td{padding:0px;}
#nutrtionalPopUpTable .underLine{border-bottom:1px solid #fff;}
#nutrtionalPopUpTable .servingSize{font-size:75%; line-height:120%;}
#nutrtionalPopUpTable .subData{padding-left:15px;}
#nutrtionalPopUpTable p{margin-bottom:0; line-height:120%;}
#nutrtionalPopUpTable .unit{text-align:center}

.staticList{text-align:center; padding:10px; line-height:14px;}
.staticList img{position:relative;}

#footer{position:relative; padding:0 0 20px 0; font-size:9px; color:#b1b1b1; width:1000px; margin:0 auto;}
#footer .footerLogo{margin:0 0 45px 0;}
#footer h3{font-size:18px; font-weight:normal; color:#EA008A; margin-bottom:.25em;}
#footer #footerNavContainer{margin:0 0 20px 0;}
#footer .footerNav{margin:0 58px 0 0;}
#footer .footerNav .col2{margin:0 34px 0 0;}
#footer .footerNavLast{margin:0 0 0 0;}
#footer ul li{font-size:12px; display:block; margin:0; text-transform:lowercase;}
#footer ul li a{}
#footer #footerCopyRight a{color:#aaa;}
#footer #footerCopyRight p{text-align:center; font-size:10px;}